DELETE /data/projects/{project_id}/team/{person_id}

Remove people listed in a production team.

Path parameters

  • project_id string(uuid) Required

    Project unique identifier

  • person_id string(uuid) Required

    Person unique identifier

Responses

  • 204

    Person removed from production team

DELETE /data/projects/{project_id}/team/{person_id}
curl -X DELETE "http://api.example.com/data/projects/a24a6ea4-ce75-4665-a070-57453082c25/team/b35b7fb5-df86-5776-b181-68564193d36" \
  -H "Authorization: Bearer YOUR_API_TOKEN" \
  -H "Accept: application/json"
import requests

url = "http://api.example.com/data/projects/a24a6ea4-ce75-4665-a070-57453082c25/team/b35b7fb5-df86-5776-b181-68564193d36"
headers = {
    "Authorization": "Bearer YOUR_API_TOKEN",
    "Accept": "application/json"
}
params = {}
payload = None

response = requests.delete(
    url,
    headers=headers,
    params=params,
    json=payload
)

response.raise_for_status()

if response.content:
    print(response.json())
curl \
 --request DELETE 'http://api.example.com/data/projects/a24a6ea4-ce75-4665-a070-57453082c25/team/b35b7fb5-df86-5776-b181-68564193d36' \
 --header "Authorization: $API_KEY"